CREATE TABLE fnd_menus_tl_21553336v2 (
    ENTERPRISE_ID        NUMBER(18, 0)     NOT NULL,
    SANDBOX_ID           VARCHAR2(256)     NOT NULL,
    MENU_ID              NUMBER(18, 0)     NOT NULL,
    LANGUAGE             VARCHAR2(16)      NOT NULL,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    USER_MENU_NAME       VARCHAR2(1600)    NOT NULL,
    DESCRIPTION          VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ENTERPRISE_ID        NUMBER(18, 0)     NOT NULL,
    SANDBOX_ID           VARCHAR2(256)     NOT NULL,
    MENU_ID              NUMBER(18, 0)     NOT NULL,
    LANGUAGE             VARCHAR2(16)      NOT NULL,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    USER_MENU_NAME       VARCHAR2(1600)    NOT NULL,
    DESCRIPTION          VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) 
);
